#navigationContainer {
	background:#d4d4d4;
	}
	
#navigation {
	width:980px;
	height:39px;
	position:relative;
	margin:0 auto;
	background:url('../grfx/navigationBackground.jpg') repeat-x;
	z-index:100;
	}

#navigation li {
	position:relative;
	padding:0px;
	font-size:15px;
	white-space:nowrap;
	display:inline;
	float:left;
	}
	
#navigation li + li {
	border-left:#626262 solid 1px;
	}

#navigation li a {
	padding:10px 0;
	display:inline-block;
	}
	
#navigation a:link,
#navigation a:visited {
	color:#ffffff;
	}
	
#navigation li:hover a,
#navigation a:active {
	color:#94bd31;
	}

#navigation li.active_drop a {
	color:#94bd31;
	}
	
#navigation ul {
	position:absolute; top:39px; left:-9999px !important;
	margin:0;
	margin-left:-1px;
	border:none;
	border-left:#626262 solid 1px;
	border-right:#626262 solid 1px;
	background:url(none) #3a3a3a;
	list-style:none;
	z-index:150;
	}

#navigation li:hover>ul {
	display:block;
	}
	             
#navigation ul li {
	padding:5px 0;
	border:none;
	text-align:left;
	line-height:21px;
	display:block;
	clear:left;
	}

#navigation ul li {
	border-top:#323232 solid 1px;
	border-bottom:#626262 solid 1px;
	white-space:normal;
	}
	                   
#navigation ul li a {
	width:210px;
	padding:0 20px;
 	}
	
#navigation ul li a:link,
#navigation ul li a:visited {
	color:#ffffff;
	}
	
#navigation ul li a:hover,
#navigation ul li a:active {
	color:#94bd31;
	}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
	position:absolute; left:0px !important;
	}